{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818",
  "scrapedAt": "2025-12-17T09:17:52.360Z",
  "page": 818,
  "count": 10,
  "items": [
    {
      "date": "18 มี.ค. 2564",
      "no": "ปท 0023.2/ว264",
      "title": "ประชาสัมพันธ์หลักสูตรพัฒนาครูและบุคลากรทางการศึกษา (ประกาศมาแล้ว 1734 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรพัฒนาครูและบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_246902_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์หลักสูตรพัฒนาครูและบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_246902_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.3/ว4663",
      "title": "การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น (แก้ไขไฟล์แนบใหม่) (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246824_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246824_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แบบตรวจติดตามมาตรฐานฯ (เอกสารแนบ).docx&filepath=dispatch_upload/backend/core_dispatch_246824_2.docx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/docx.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.4/ว4618",
      "title": "ข้อหารือกรณีอาสาสมัครบริบาลท้องถิ่นมีความประสงค์จะสมัครเข้ารับการเลือกตั้งเป็นสมาชิกสภาเทศบาล (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-317133601.pdf&filepath=dispatch_upload/backend/core_dispatch_246818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-317133601.pdf&filepath=dispatch_upload/backend/core_dispatch_246818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.3/ว4663",
      "title": "การติดตามการดำเนินงานตามคู่มือมาตราฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246801_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246801_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.3/ว4663",
      "title": "การติดตามการดำเนินงานตามคู่มือมาตราฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246799_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การติดตามการดำเนินงานตามคู่มือมาตรฐานการจัดบริการสาธารณะขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246799_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.2/ว4667",
      "title": "โครงการประชุมเชิงปฏิบัติการพัฒนาครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะชำนาญการพิเศษ (กรณีเยียวยา) ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการพัฒนาครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะชำนาญการพิเศษ (กรณีเยียวยา) ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมเชิงปฏิบัติการพัฒนาครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะชำนาญการพิเศษ (กรณีเยียวยา) ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.2/ว4671",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246797_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_246797_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.3/ว4676",
      "title": "กำหนดการอบรมและรายชื่อผู้เข้ารับการอบรมโครงการอบรมการจัดทำแผนพัฒนาท้องถิ่นขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดการอบรมและรายชื่อผู้เข้ารับการอบรมโครงการจัดทำแผนพัฒนาท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246796_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดการอบรมและรายชื่อผู้เข้ารับการอบรมโครงการจัดทำแผนพัฒนาท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_246796_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.2/ว4670",
      "title": "การจัดทำประมวลจริยธรรมของพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำประมวลจริยธรรมของพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246795_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำประมวลจริยธรรมของพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_246795_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    },
    {
      "date": "17 มี.ค. 2564",
      "no": "ปท 0023.3/ว261",
      "title": "ขอเชิญประชุมการรวมกลุ่มพื้นที่ในการจัดการมูลฝอย (Clusters) ขององค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 1735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมการรวมกลุ่มพื้นที่ (Cluster).pdf&filepath=dispatch_upload/backend/core_dispatch_246794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมการรวมกลุ่มพื้นที่ (Cluster).pdf&filepath=dispatch_upload/backend/core_dispatch_246794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 818,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/818"
    }
  ]
}